{
  "id": 4967149,
  "name": "Abingdon Bank and Trust Company of Abingdon, Illinois, Appellant, v. H. C. Bulkeley et al., Appellees",
  "name_abbreviation": "Abingdon Bank & Trust Co. v. Bulkeley",
  "decision_date": "1944-04-27",
  "docket_number": "Gen. No. 9,950",
  "first_page": "70",
  "last_page": "70",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 70"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 363,
    "ocr_confidence": 0.483,
    "sha256": "c2b7deff9c32833d5dbc4ce9e72d01cc548aa0fd6300f678e085a8ab92049713",
    "simhash": "1:565adf0878d301fb",
    "word_count": 58
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Abingdon Bank and Trust Company of Abingdon, Illinois, Appellant, v. H. C. Bulkeley et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Huffman.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Huffman."
      }
    ],
    "attorneys": [
      "Burrel Barash, for appellant; Kenworthy, Harper, Sollo & Graham, for appellees; S. R. Kenworthy and R. G. Graham, of counsel."
    ],
    "corrections": "",
    "head_matter": "Abingdon Bank and Trust Company of Abingdon, Illinois, Appellant, v. H. C. Bulkeley et al., Appellees.\nGen. No. 9,950.\nopinion filed April 27, 1944;\nrehearing denied May 29, 1944.\nBurrel Barash, for appellant; Kenworthy, Harper, Sollo & Graham, for appellees; S. R. Kenworthy and R. G. Graham, of counsel."
  },
  "file_name": "0070-01",
  "first_page_order": 92,
  "last_page_order": 92
}
